curl --request POST \
--url https://api.spacebring.com/support/tickets/v1/comment \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"activity": {
"attachments": [
{
"key": "<string>"
}
],
"text": "<string>",
"ticketRef": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
}
'{
"activity": {
"createDate": "2023-11-07T05:31:56Z",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"membership": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"roleType": "<string>",
"type": "<string>",
"user": {
"blocked": true,
"email": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"surname": "<string>",
"phoneNumber": "<string>",
"photoUrl": "<string>"
}
},
"ticketRef": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "comment",
"data": {
"attachments": [
{
"key": "<string>"
}
],
"text": "<string>",
"status": "<string>",
"membershipAssignee": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"roleType": "<string>",
"type": "<string>",
"user": {
"blocked": true,
"email": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"surname": "<string>",
"phoneNumber": "<string>",
"photoUrl": "<string>"
}
},
"previousAttributes": {
"status": "<string>",
"membershipAssignee": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"roleType": "<string>",
"type": "<string>",
"user": {
"blocked": true,
"email": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"surname": "<string>",
"phoneNumber": "<string>",
"photoUrl": "<string>"
}
}
}
}
}
}Create a support ticket comment.
supportcurl --request POST \
--url https://api.spacebring.com/support/tickets/v1/comment \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"activity": {
"attachments": [
{
"key": "<string>"
}
],
"text": "<string>",
"ticketRef": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
}
'{
"activity": {
"createDate": "2023-11-07T05:31:56Z",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"membership": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"roleType": "<string>",
"type": "<string>",
"user": {
"blocked": true,
"email": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"surname": "<string>",
"phoneNumber": "<string>",
"photoUrl": "<string>"
}
},
"ticketRef": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "comment",
"data": {
"attachments": [
{
"key": "<string>"
}
],
"text": "<string>",
"status": "<string>",
"membershipAssignee": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"roleType": "<string>",
"type": "<string>",
"user": {
"blocked": true,
"email": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"surname": "<string>",
"phoneNumber": "<string>",
"photoUrl": "<string>"
}
},
"previousAttributes": {
"status": "<string>",
"membershipAssignee": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"roleType": "<string>",
"type": "<string>",
"user": {
"blocked": true,
"email": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"surname": "<string>",
"phoneNumber": "<string>",
"photoUrl": "<string>"
}
}
}
}
}
}Documentation Index
Fetch the complete documentation index at: https://www.spacebring.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
See our authentication documentation for how to authorize your requests
The id of the network. Required when using bearer token authentication
Show child attributes
Created
Show child attributes